{
	"201000412_0": "\"Haah<speed=0.5>...</speed> Haah... Is that the last of them?\"",
	"201000412_1": "\"Chris-chan, you seem really worn out. Are you feeling all right?\"",
	"201000412_2": "\"W<speed=0.5>-</speed>Worn out<speed=0.5>?!</speed> N<speed=0.5>-</speed>No, I'm not!\"",
	"201000412_3": "\"Really? You just seemed clumsier than usual.\"",
	"201000412_4": "\"Y-You're<speed=0.5> </speed>just imagining things!\"",
	"201000412_5": "\"No, I noticed as well. Yukine, your reactions were slower than usual. Did you make any changes to your gear?\"",
	"201000412_6": "\"Y<speed=0.5>-</speed>Yeah, that's it! I tried loading up, like... some new missiles and... stuff...\"",
	"201000412_7": "\"Oh? What kind of stuff? I wanna see!\"",
	"201000412_8": "\"In order to work in tandem to the best of our abilities, we need to know our partner's equipment.\"",
	"201000412_9": "\"Uh,<speed=0.5> </speed>no! It, uh... It didn't really work out very well! Don't worry about it!\"",
	"201000412_10": "\"I see. You want solid firepower, but don't want to become overweight and sacrifice your speed.\"",
	"201000412_11": "\"Over... Overweight<speed=0.5>?!</speed> Oh. Oh<speed=0.5>!</speed> Yeah, no, of course!\"",
	"201000412_12": "\"......\"",
	"201000412_13": "\"Ugh. So that WAS the problem after all...\"",
	"201000412_14": "\"I slipped up. I need to fix this...\"",
	"201000412_15": "\"I'm so hungry... But I can't! Starting today, I'm—\"",
	"201000412_16": "\"Hey, do you have a moment?\"",
	"201000412_17": "\"Ahh<speed=0.5>!</speed> I thought you went home already!\"",
	"201000412_18": "\"I wanted to talk to you.\"",
	"201000412_19": "\"About?\"",
	"201000412_20": "\"Chris...\"",
	"201000412_21": "\"Uhh...\"",
	"201000412_22": "\"Have you... put on weight?\"",
	"201000412_23": "\"Wha—<speed=0.5>?!</speed> N-No, of course not!\"",
	"201000412_24": "\"You don't have to hide it. I have, too.\"",
	"201000412_25": "\"Huh? You too?\"",
	"201000412_26": "\"Yes. I completely let my guard down.\"",
	"201000412_27": "\"Curse this cruel, cruel world for putting these pounds on me!\"",
	"201000412_28": "\"Well, we're just going to have to forge onward and do right by our waistlines!\"",
	"201000412_29": "\"How about it? Want to do this together?\"",
	"201000412_30": "\"Heck yeah! Let's do this!\""
}